html, body
{
	font-family: monospace;
	color: white;
	background-color: black;
	height: 100%;	
}

h1, h2, h3, h4, h5, h6
{
	color: gold;
}

a:link, a:visited
{
	color: #88cc00;
}

a:hover, a:active
{
	color: #ccff88;
}

.header
{
	margin: 10px auto;
	width: 950px;
	border: inset 10px silver;
	border-radius: 10px;	
	padding: 10px;
	
	background-color: #111111;
}

.main
{
	margin: 0px auto;
	width: 1000px;
	border-spacing: 0px;
}

.main tr
{
	vertical-align: top;
}

.main tr td
{
	padding: 5px;
}

.sidebarContainer
{
	margin-left: -20px;	
	margin-right: 20px;	
	padding-left: 0px;
}	

.sidebar
{	
	border: inset 10px silver;
	border-radius: 10px;
	padding: 5px;	
	background-color: #111111;
}

.content
{
	width: 800px;
	height: 100%;	
}
.highlight
{
	color: gold;
	font-weight: bold;
}

/* mobile device css */
@media screen and (max-width: 1000px)
{	
	.root, .header, .main, .sidebarContainer, .content
	{
		width: 100%;
		position: absolute;		
		left: 0;
	}
	
	.header
	{
		margin: 0px;				
	}			
	.sidebarContainer	{
		top: 150px;
		height: 200px;						
		margin: 0px;						
	}	
	.sidebar {
		margin-left:0px;
		font-size: larger;		
	}			
	.content {
		top: 675px;		
		margin: 10px;
	}		
}

.nobullets
{
	list-style-type: none;
	padding-left: 0px;
}